# Test Makefile

all:
	../scandoc -i ../templates/default.pl example.h

sourceforge:
	scp *.html jamespalmer@scandoc.sourceforge.net:./scandoc/htdocs/test/
	scp ../ChangeLog jamespalmer@scandoc.sourceforge.net:./scandoc/htdocs/

clean:
	rm -rf *.html

